# Graph 3D - Playground

## Data Graph 3D expects a data table with first three to five columns: colums `x`, `y`, `z` (optional), `style`, `filter` (optional).
Csv | Simple example Line example Animation example Moving dots example Colored dots example Sized dots example
| ## Graph
## Options
Option | Value
--- | ---
width | for example "500px" or "100%"
height | for example "500px" or "100%"
style |
showAnimationControls |
showGrid |
showPerspective |
showLegend |
showShadow |
keepAspectRatio |
verticalRatio | a value between 0.1 and 1.0
animationInterval | in milliseconds
animationPreload |
animationAutoStart |
xCenter |
yCenter |
xMin |
xMax |
xStep |
yMin |
yMax |
yStep |
zMin |
zMax |
zStep |
valueMin |
valueMax |
xBarWidth |
yBarWidth |
xLabel |
yLabel |
zLabel |
filterLabel |
legendLabel |